.orderForm {
	width:425px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
}
.orderForm span {
	color:#FF0000;
}

/* personal details ------------------------ */

.orderForm .textField {
	width:140px;
}
.orderForm .textFieldLong {
	width:343px;
}
.orderForm .textSpace {
	padding-right:7px;
}
.orderForm .leftSpace {
	padding-left:5px;
}
.orderForm .align {
	vertical-align:top;
	padding-top:5px;
}
.orderForm .textArea {
	width:341px;
	height:60px;
}

/* divider ---------------------------------- */

.dividerWidth {
	width:425px;
}
.divider {
	background-image:url(../../images/bgOrderBottom.gif);
	background-repeat:repeat-x;
}

/* order fields ---------------------------------- */

.orderForm .quantityField {
	width:25px;
	text-align:center;
}
.orderForm .costField {
	width:35px;
	text-align:right;
}
.orderForm .totalField {
	width:80px;
	text-align:right;
}
.orderForm .totalText {
	font-weight:bold;
	text-transform:uppercase;
	font-size:12px;
	text-align:right;
}
.orderForm .totalPrice {
	text-align:right;
	padding-right:5px;
	width:90px;
}
.orderForm .orderButton {
	text-align:center;
	padding-top:15px !important;
	padding-right:0px !important;
}
.orderForm .conditionsText {
	text-align:center;
}
.orderForm .conditionsText p {
	margin-top:5px;
	margin-bottom:0px;
}
.orderForm .orderButton input {
	text-transform:uppercase;
	font-weight:bold;
	font-size:11px;
	width:150px;
	background-color:#999966;
	border:solid 1px #eeeed7;
	color:#FFF;
}
.orderForm td {
	padding:3px;
	border-top:solid 1px #e2e2bc;
	border-bottom:solid 1px #e2e2bc;
}
.orderForm .header td {
	font-weight:bold;
	padding-top:4px;
	padding-bottom:4px;
	background-color:#999966;
	color:#FFF;
}
.orderForm .productTitle {
	padding-left:5px;
}
.orderForm .product {
	padding-right:20px;
	padding-left:5px;
}
.orderForm .priceTitle {
	text-align:right;
	padding-right:20px;
}
.orderForm .price {
	text-align:right;
	padding-right:30px;
}
.orderForm .qtyTitle {
	text-align:center;
	width:35px;
}
.orderForm .qty {
	text-align:center;
	width:35px;
}
.orderForm .costTitle {
	text-align:center;
	width:45px;
}
.orderForm .cost {
	text-align:center;
	width:45px;
}
.orderForm .colour {
	background-color:#eeeed7;
}